RubyGems Navigation menu

hid_api 0.1.0

A Ruby FFI wrapper around the System11 hidapi C library

Versions:

  1. 0.1.1 - July 31, 2015 (9.5 KB)
  2. 0.1.0 - July 24, 2015 (9 KB)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (5):

    Owners:

    Authors:

    • Gareth Adams

    SHA 256 checksum:

    bb7739d5032c198ba4996b9d16af6d4e0b5433fc8d59ab58dd186aa08c31d639

    Total downloads 5,341

    For this version 1,948

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: